<?php

namespace App\Modules\HtlBed\Application\Delete;

use App\Modules\Shared\Domain\Bus\Query\Query;

final class DeleteHtlBedQuery implements Query
{
    public function __construct(
        private int $idHtlBed
    ) {
    }

    public function idHtlBed(): int
    {
        return $this->idHtlBed;
    }
}
